org.apache.lucene.search.grouping.function

## Class FunctionDistinctValuesCollector.GroupCount

- java.lang.Object
- - org.apache.lucene.search.grouping.AbstractDistinctValuesCollector.GroupCount<MutableValue>
  - - org.apache.lucene.search.grouping.function.FunctionDistinctValuesCollector.GroupCount

Enclosing class:
  FunctionDistinctValuesCollector

    public static class FunctionDistinctValuesCollector.GroupCount
    extends AbstractDistinctValuesCollector.GroupCount<MutableValue>

Holds distinct values for a single group.

WARNING: This API is experimental and might change in incompatible ways in the next release.

### Field Summary

### Fields inherited from class org.apache.lucene.search.grouping.AbstractDistinctValuesCollector.GroupCount

`groupValue, uniqueValues`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`